<root>
<resheader name="resmimetype"><value>text/microsoft-resx</value></resheader><resheader name="version"><value>2.0</value></resheader><resheader name="reader"><value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader><resheader name="writer"><value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader>
<data name="About"><value>{AddonAdı} hakkında</value></data>
<data name="AboutForm_AddOn"><value>{0}, sürüm: {1}</value></data>
<data name="AboutForm_CompiledForSBO"><value>Şunun için derlendi: {0}</value></data>
<data name="AboutForm_Database"><value>Veritabanı sürümü: {0}</value></data>
<data name="Add"><value>Ekle</value></data>
<data name="AddOnStartedFromDebuggingEnvironmentTimerIsDisabled"><value>Add-On, bir hata ayıklama ortamından başlatıldı. Zamanlayıcı devre dışı bırakıldı.</value></data>
<data name="AddOnVersionDatabaseVersion"><value>{addonLoneName: s} Add-on Sürümü {addonVersion: s} \ nVeri tabanı sürümü {dbVersion: s}, {sBoCompileVersion: s} için derlenmiştir</value></data>
<data name="AddRow"><value>Satır ekle</value></data>
<data name="AllCategories"><value>Tüm Kategoriler</value></data>
<data name="Allocated"><value>Tayin edildi</value></data>
<data name="Allocation"><value>Dağıtım</value></data>
<data name="AlteringColumnTypes"><value>Sütun türleri değiştiriliyor...</value></data>
<data name="AnotherUserModifiedTable"><value>Kullanıcı tarafından değiştirilen başka bir tablo:</value></data>
<data name="April"><value>Nisan</value></data>
<data name="AreYouSureYouWantToClearLog"><value>Denetim günlüğünü temizlemek istediğinizden emin misiniz?\n(Keeping last {Days:i} days.)</value></data>
<data name="AssemblyPath"><value>Montaj Yolu</value></data>
<data name="AuditLogViewer"><value>Denetim Günlüğü Görüntüleyici</value></data>
<data name="Augustus"><value>Ağustos</value></data>
<data name="AutomaticAuditLogPurgingHasBeenStarted"><value>Otomatik denetim günlüğü temizlemesi başlatıldı</value></data>
<data name="AutomaticLogPurgingHasBeenStarted"><value>Otomatik Günlük tablosu temizlemesi başlatıldı</value></data>
<data name="AutomaticSyncLogPurgingHasBeenStarted"><value>Otomatik senkronizasyon günlüğü temizlemesi başlatıldı</value></data>
<data name="AutoReinstallForeignKeys"><value>Eksikse, Yabancı Anahtarları otomatik olarak yeniden yükleyin</value></data>
<data name="Available"><value>Kullanılabilir</value></data>
<data name="B1Password"><value>B1 Şifre</value></data>
<data name="B1User"><value>B1 Kullanıcı</value></data>
<data name="BackupCompanyDatabaseToRunAddOnDatabaseSetupRunningOfAddOnHasStopped"><value>{addonName}'in bir veritabanı kurulumu çalıştırması gerekir, ancak önce güvenlik nedenleriyle bir yedekleme oluşturmanız gerekir. Lütfen aşağıdakileri yapın:\n Şirket veri tabanınızın YEDEKLEMESİNİ OLUŞTURUN ve ardından Add-On'u yeniden başlatın.</value></data>
<data name="BadHardwareKeyNeeded"><value>Hatalı sistem numarası: {0} gereken: {1}</value></data>
<data name="BasedOnFilename"><value>Dosya adına göre</value></data>
<data name="BasedOnLayoutName"><value>Düzen adına göre</value></data>
<data name="BitmapFilenameOfTheCompanyLogo"><value>Şirket Logosunun Bitmap Dosya Adı</value></data>
<data name="BoyumDeleteLicense"><value>Boyum Lisansını Sil</value></data>
<data name="BoyumInvalidCustomerID"><value>Geçersiz Müşteri Tanıtıcısı</value></data>
<data name="BoyumInvalidDB"><value>Lisans geçerli değil veya izin verilen maksimum veritabanları aşıldı</value></data>
<data name="BoyumInvalidLicense"><value>Geçersiz lisans</value></data>
<data name="BoyumInvalidLicenseMaybeCorruptedOrTampered"><value>Geçersiz lisans, bozulmuş veya değiştirilmiş olabilir mi?</value></data>
<data name="BoyumInvalidProductIdentifier"><value>Geçersiz Ürün Tanıtıcısı</value></data>
<data name="BoyumLicenseDeleted"><value>Boyum Lisansı ve tüm bileşenler ve atamalar silindi</value></data>
<data name="BoyumLicenseExpired"><value>Lisans süresi doldu</value></data>
<data name="BoyumLicenseProblem"><value>Boyum lisans sorunu</value></data>
<data name="BoyumManageBoyumLicense"><value>Boyum Lisansını Yönet</value></data>
<data name="BoyumMaxVersionExceeded"><value>Bu Add-On sürümü için lisans geçerli değil</value></data>
<data name="BoyumNoBoyumLicense"><value>Boyum Lisansı bulunamadı</value></data>
<data name="BoyumNoChangeInLicenseKey"><value>Lisans Anahtarında değişiklik bulunamadı, güncellemeye gerek yok</value></data>
<data name="BoyumNumberOfUsersExceeded"><value>{productName:s} için çok fazla dağıtım</value></data>
<data name="BoyumSureDeletingLicense"><value>Boyum lisanslarını gerçekten silmek istiyor musunuz?</value></data>
<data name="BxDragAndRelate"><value>Produmex Sürükle ve İlişkilendir</value></data>
<data name="BXLicenseAdministration"><value>Produmex Lisans Yönetimi</value></data>
<data name="BXPTriggersAndConstraintsSuccessfullyReinstalledPleaseRestartSBO"><value>BXP Kısıtlamaları başarıyla yeniden yüklendi. Değişiklikleri uygulamak için lütfen SAP Business One'ı yeniden başlatın.</value></data>
<data name="BXPTriggersAndConstraintsSuccessfullyRemoved"><value>BXP Tetikleyicileri ve Kısıtlamaları başarıyla kaldırıldı.</value></data>
<data name="BxSupportBusinessPartner"><value>Produmex Destek İş Ortağı</value></data>
<data name="Calendar"><value>Takvim</value></data>
<data name="Cancel"><value>{0} alanı {1} kullanıcı tablosuna eklenemiyor</value></data>
<data name="CannotAddFieldToUserTable"><value>{0} alanı {1} kullanıcı tablosuna eklenemiyor</value></data>
<data name="CannotCheckLicenseNow"><value>Şu anda kontrol edilemiyor (terminal lisansı), HardwareKey: {HardwareKey}</value></data>
<data name="CannotFindItemOnForm"><value>Öğe belirtlen formda bulunamıyor: {itemUID}</value></data>
<data name="CannotFindParentFormForUDFFormError"><value>KTA formu için üst form bulunamıyor, formType={FormType}, UID={FormUID}. Önerilen çözüm; devam etmeden önce bu formu veya tüm formları kapatmaya çalışın.</value></data>
<data name="CannotLoadResource"><value>Kaynak {0} yüklenemiyor</value></data>
<data name="CannotSetFieldValue"><value>{FieldName} alanı değeri '{Value}', {Reason} olarak ayarlanamıyor</value></data>
<data name="CannotSetFieldValueInUDF"><value>KTA form alanı {FieldName} değeri '{Value}', {Reason} olarak ayarlanamıyor</value></data>
<data name="CannotWriteAuditDataToFile"><value>Denetim verileri {Dosyaadı} dosyasına yazılamıyor: {Neden}</value></data>
<data name="Category"><value>ADO.NET SQL Şifresi</value></data>
<data name="CFG_ADONETSQLPassword"><value>ADO.NET SQL Şifresi</value></data>
<data name="CFG_ADONETSQLUsername"><value>ADO.NET SQL Kullanıcı Adı</value></data>
<data name="CFG_AdvancedProgressBar"><value>Gelişmiş İlerleme Çubuğu</value></data>
<data name="CFG_AutoAuditLogPurgeCycleInDays"><value>Gün cinsinden Otomatik Temizleme Denetim Günlükleri</value></data>
<data name="CFG_AutoReinstallForeignKeys"><value>Harici Anahtarları otomatik olarak yeniden yükleyin</value></data>
<data name="CFG_BoyumLicenseURL"><value>Boyum Lisans URL'si</value></data>
<data name="CFG_BxBackOfficeServerURL"><value>BxBackOffice Sunucu URL'si</value></data>
<data name="CFG_BxSupportBusinessPartner"><value>Produmex Destek İş Ortağı</value></data>
<data name="CFG_ChartDataXMLFolder"><value>Grafik XML Klasörü</value></data>
<data name="CFG_CloseStuckedAddOns"><value>Sıkışmış Add-Onları Kapatın</value></data>
<data name="CFG_CompanyLogo"><value>Şirket logosu</value></data>
<data name="CFG_CopyBitmapsManually"><value>Bitmapleri Manuel Olarak Kopyalayın</value></data>
<data name="CFG_DisplayTimeUoM"><value>GörüntülemeZamanıÖlçüBirimi</value></data>
<data name="CFG_General"><value>Izgara Satır Sayısı Azaltma Sayısı</value></data>
<data name="CFG_GridRowCountDecrease"><value>Tablo Satır Sayısı Azaltma</value></data>
<data name="CFG_KeepAuditLogsInDays"><value>Denetim Günlüklerini günlük saklayın</value></data>
<data name="CFG_LastAddOnStartedDate"><value>Add-On'un son başlatıldığı tarih</value></data>
<data name="CFG_LastAddOnStartedName"><value>Son başlatılan Add-On adı</value></data>
<data name="CFG_LastAddOnStartedSeconds"><value>Add-On'un son başlatıldığı saniyeler</value></data>
<data name="CFG_LastAddOnStartedTime"><value>Add-On'un son başlatıldığı saat</value></data>
<data name="CFG_LastAuditLogPurgeDate"><value>Son Denetim Günlüğü temizleme tarihi</value></data>
<data name="CFG_LastDateDataWasSent"><value>Verilerin Gönderildiği Son Tarih</value></data>
<data name="CFG_LastSyncLogPurgeDate"><value>Son Senkronizasyon Günlüğü temizleme tarihi</value></data>
<data name="CFG_LastTimeDataWasSent"><value>Verilerin Gönderildiği Son saat</value></data>
<data name="CFG_LoggingLevel"><value>Kayıt Seviyesi</value></data>
<data name="CFG_LogResourceStrings"><value>Kaynak dizelerini denetim günlüğüne kaydet</value></data>
<data name="CFG_Logs"><value>Denetim Günlükleri</value></data>
<data name="CFG_MessageBoardUse"><value>Mesaj Panosunu Kullan</value></data>
<data name="CFG_ReportLayoutFolder"><value>Düzen Dosyasını Raporla</value></data>
<data name="CFG_ReportOutputFolder"><value>Çıktı Dosyasını Raporla</value></data>
<data name="CFG_ReportPaperOrientation"><value>Kağıt Düzeni (Raporlar)</value></data>
<data name="CFG_ReportPrinterName"><value>Yazıcı Adı (Raporlar)</value></data>
<data name="CFG_ReportPrintPaperSize"><value>Kağıt Boyutu (Raporlar)</value></data>
<data name="CFG_ReportPrintPreview"><value>Baskı Önizleme (Raporlar)</value></data>
<data name="CFG_ReportPrintPreviewWatermark"><value>Filigranlı Önizleme</value></data>
<data name="CFG_Reports"><value>Raporlar</value></data>
<data name="CFG_SBODBVersion"><value>SBO Veritabanı sürümü ({AddonAdı: s})</value></data>
<data name="CFG_SBODBVersionDescription"><value> Bir produmexadd-onun en son başladığındaki SBO Veritabanı Sürümü</value></data>
<data name="CFG_ScheduledTimeToSendData"><value>Veri Göndermek İçin Planlanan Zaman</value></data>
<data name="CFG_SendErrorsOnly"><value>Sadece Hataları Gönder</value></data>
<data name="CFG_SQL"><value>Yapılandırılmış Sorgu Dili/SQL</value></data>
<data name="CFG_SQLExecutionDurationAlertInMilliseconds"><value>Milisaniye cinsinden SQL yürütme süresi uyarısı</value></data>
<data name="CFG_SQLTimeOutInSeconds"><value>Saniye cinsinden SQL Zaman aşımı</value></data>
<data name="CFG_TraceLanguage"><value>İşaretleri çevirme</value></data>
<data name="CFG_TxDatabaseCompatibleVersion"><value>Tx Veritabanı Uyumlu-Sürüm</value></data>
<data name="CFG_TxDatabaseVersion"><value>Tx Veritabanı Sürümü</value></data>
<data name="CFG_TxSyncServer"><value>TxSyncSunucu URL'si</value></data>
<data name="CFG_UIP"><value>UIP</value></data>
<data name="CFG_UsabilityImprovementProgram"><value>Kullanılabilirlik Geliştirme Programı</value></data>
<data name="ChangeDebugMode"><value>Hata Ayıklama Modunu Değiştir</value></data>
<data name="ChangesWillCauseTheDataToBeDeleted"><value>Değişiklikler verilerin silinmesine neden olur. Devam edilsin mi?</value></data>
<data name="ChangingDescription"><value>Açıklamayı Değiştirme</value></data>
<data name="ChangingDescriptionsOfUserTablesUserDataFieldsValidValues"><value>Kullanıcı Tabloları, Kullanıcı Veri Alanları ve Geçerli Değerlerin açıklamaları değiştiriliyor...</value></data>
<data name="ChartDataXMLFolder"><value>Flash grafik XML ve HTML dosyaları için XML klasörü</value></data>
<data name="CheckingForeignKeyReferences"><value>Harici anahtar referansları kontrol ediliyor...</value></data>
<data name="Choose"><value>Seç</value></data>
<data name="ChooseAFile"><value>Bir dosya seçin</value></data>
<data name="Clear"><value>Temizle</value></data>
<data name="ClearAuditLog"><value>Denetim Günlüğünü Temizle</value></data>
<data name="ClearFilters"><value>Filtreleri Temizle</value></data>
<data name="ClearingLog"><value>Temizleme geçmişi</value></data>
<data name="ClearLog"><value>Temizleme geçmişi</value></data>
<data name="Close"><value>Kapat</value></data>
<data name="CodeCannotBeLongerThan8Characters"><value>Kod 8 karakterden uzun olamaz</value></data>
<data name="Column"><value>Sütun</value></data>
<data name="ColumnID"><value>Sütun tanıtıcısı</value></data>
<data name="CompanyDB"><value>Şirket Veritabanı</value></data>
<data name="Components"><value>Bileşenler</value></data>
<data name="ComponentsMissing"><value>Aşağıdaki bileşenler eksik: {bileşenler} Add-on kapanıyor</value></data>
<data name="ControlNotFound"><value>{0} UID'si ile kontrol bulunamadı</value></data>
<data name="Copyright"><value>Telif Hakkı © 2017-{0} Produmex. Tüm hakları saklıdır.</value></data>
<data name="CopyToClipboard"><value>Panoya kopyala</value></data>
<data name="CouldNotConnectToDatabaseMaybeGivenUsernameOrPasswordIsInvalid"><value>Veritabanına bağlanılamadı.\nBelki verilen kullanıcı adı veya şifre geçersizdir.</value></data>
<data name="CouldNotDecodeConfigurationEntry"><value>{configKeyDescription} ({configKey}) yapılandırma girişinin kodu çözülemedi</value></data>
<data name="CouldNotFindSBOUserConfigFile"><value>Klasörde SBO yapılandırma dosyası bulunamadı:</value></data>
<data name="CouldNotLoadSBOUserWithKey"><value>Anahtar={1} ile SBO Kullanıcısı {0} yüklenemedi</value></data>
<data name="CreatingForm"><value>Form oluşturuluyor...</value></data>
<data name="CreatingReport"><value>Rapor oluşturuluyor</value></data>
<data name="CreatingUpgradingDatabase"><value>Veritabanı Oluşturuluyor veya Yükseltiliyor</value></data>
<data name="CSVFileExtension"><value>Virgülle ayrılmış değerler (*.csv)|*.csv</value></data>
<data name="CSVFileFormattedIncorrectly"><value>CSV dosyası yanlış biçimlendirilmiş.</value></data>
<data name="CurrentProject"><value>Mevcut Proje</value></data>
<data name="DatabasebackupCheckingDisabledInDebugMode"><value>Hata ayıklama modunda veritabanı yedekleme denetimi devre dışı bırakıldı</value></data>
<data name="DatabaseIsTooOldRequiresUpgradeForAddOnWantToSetupDatabaseNow"><value>Bu veritabanı çok eski, {addonAdı} için yükseltme gerekiyor\nVeritabanını şimdi kurmak istiyor musunuz?</value></data>
<data name="DatabaseRequiresNewAddOn"><value>Bu veritabanı için yeni bir Add-on gerekiyor!\n(Veritabanı Sürümü={0}, Gerekli={1})</value></data>
<data name="DatabaseRequiresSetupForAddOnWantToSetupDatabaseNow"><value>Bu veritabanı {addonAdı} için kurulum gerektiriyor\nVeritabanını şimdi kurmak istiyor musunuz?</value></data>
<data name="DatabaseStructureForAddOnHasBeenCreatedUpgradedRestartSBO"><value>{addonAdı} için veritabanı yapısı oluşturuldu veya yükseltildi. Add-on çıkışları. Değişiklikleri uygulamak için lütfen SAP Business One'ı yeniden başlatın.</value></data>
<data name="DatabaseStructureVerifiedReadyForUse"><value>Veritabanı yapısı doğrulandı ve kullanıma hazır.</value></data>
<data name="DataSourceAlias"><value>Veri Kaynağı Takma Adları</value></data>
<data name="DBConnectionSetup"><value>Veritabanı Bağlantı Kurulumu</value></data>
<data name="DBPassword"><value>VT parolası</value></data>
<data name="DBUser"><value>VT kullanıcısı</value></data>
<data name="December"><value>Aralık</value></data>
<data name="DefaultTimeUoMForDisplay"><value>Görüntüleme için varsayılan zaman ÖB (örn. min)</value></data>
<data name="DefaultValueCannotBeNull"><value>Varsayılan değer boş olamaz</value></data>
<data name="DefaultXSuffix"><value>(varsayılan)</value></data>
<data name="Delete"><value>Sil</value></data>
<data name="DeleteLicense"><value>Lisansı Sil</value></data>
<data name="DeleteSelectedLicense"><value>Seçilen lisans silinsin mi?</value></data>
<data name="Description"><value>Tanım</value></data>
<data name="DescriptionIsLongerThanCharactersWillBeTruncated"><value>Açıklama {desc: s} {charcount: i} karakterlerinden daha uzundur ve kesilecek</value></data>
<data name="Details"><value>Ayrıntılar &gt;</value></data>
<data name="DisplayOriginal"><value>Orijinali Görüntüle</value></data>
<data name="DLLNotContainType"><value>{dosyaadı}, {sınıf1} sınıfını veya {sınıf1}'den türetilen bir sınıfı içermiyor</value></data>
<data name="DLLNotExists"><value>Verilen dll dosyası {dosyaadı} mevcut değil</value></data>
<data name="DoNotHaveRightToPerformDatabaseSetup"><value>Veritabanı kurulumu yapma yetkiniz yok</value></data>
<data name="DoNotHaveRightToPerformDatabaseSetupCurrentUserNotSuperUser"><value>Veritabanı kurulumu yapma yetkiniz yoktur. Geçerli kullanıcı {0} bir süper kullanıcı değil.</value></data>
<data name="DoNotUseGetAsXMLDef"><value>GetAsXML Kullanmayın</value></data>
<data name="DontHaveTheKeyToCheckThisLicenseSetMaybeDifferentAddOn"><value>Bu lisans setini kontrol etmek için anahtarınız yok, Farklı add-on var mı? (Gerekli: {0} Mevcut: {1})</value></data>
<data name="DoYouReallyWantToDeleteLayout"><value>Seçilen düzeni gerçekten silmek istiyor musunuz?</value></data>
<data name="DoYouWantToReinstallAllBXPTriggersAndConstraints"><value>Tüm kısıtlamaları yeniden yüklemek istiyor musunuz?</value></data>
<data name="DoYouWantToRemoveAllBXPTriggersAndConstraints"><value>Tüm BXP tetikleyicilerini ve kısıtlamalarını kaldırmak istiyor musunuz?</value></data>
<data name="DragRelateEventForDARIDWithDroppedElement"><value>{0} için {1} ile Sürükle ve İlişkilendir Durumu</value></data>
<data name="DuplicateIdInFormForObject"><value>{BxObject: o} nesnesi için {formTypeid} formundaki yinelenen kimlik {itemuid}</value></data>
<data name="Edit"><value>Düzenle</value></data>
<data name="EditLayout"><value>Düzeni Düzenle</value></data>
<data name="EditReportLayouts"><value>Rapor Düzenlerini Düzenle</value></data>
<data name="Employees"><value>Çalışanlar</value></data>
<data name="Employees_"><value>Çalışanlar:</value></data>
<data name="EncodingOnlyAllowedForStrings"><value>Yalnızca dizeler için Kodlama izni verilir</value></data>
<data name="English"><value>İngilizce</value></data>
<data name="Error"><value>Hata</value></data>
<data name="ErrorCaption1"><value>Rahatsızlık için üzgünüz.</value></data>
<data name="ErrorCaption2"><value>Hata mesajını Produmex desteğine göndermek için SBO Mailer ile Gönder'i tıklayabilirsiniz,</value></data>
<data name="ErrorCaption3"><value>Veya Panoya Kopyala'ya veya mesajın tamamını panoya kopyala'ya tıklayabilirsiniz,</value></data>
<data name="ErrorCaption4"><value>Veya bir metin dosyası oluşturmak için hata raporuna tıklayın ve posta programınız aracılığıyla desteğe gönderin.</value></data>
<data name="ErrorDescription"><value>Hata tanımlaması</value></data>
<data name="ErrorFormCaption"><value>{AddonAdı} hatası</value></data>
<data name="ErrorMessage"><value>Hata mesajı</value></data>
<data name="ErrorMessagePrefix"><value>{AddonAdı} Add-onun yürütülmesi sırasında aşağıdaki hata oluştu:</value></data>
<data name="ErrorReport"><value>Hata raporu</value></data>
<data name="ExcelFileExtension"><value>Microsoft Excel 97/2000/XP (*.xls;*. xlw) |*.xls;*. xlw</value></data>
<data name="ExpectedEditTextItemForIdButFound"><value>Kimlik için beklenen edittext öğesi: {itemuid} ama bulundu: {TypeFound: O}</value></data>
<data name="ExpectedUserDefinedFieldAsParameter"><value>Parametre olarak beklenen kullanıcı tanımlı alanı !</value></data>
<data name="ExpirationDate"><value>Son kullanma tarihi</value></data>
<data name="Export"><value>Dışa aktar</value></data>
<data name="ExportTranslationCustomizationTableToCSV"><value>Çeviri Özelleştirme Tablosunu CSV'ye Dışa Aktar</value></data>
<data name="ExtendedByI1"><value>(I1 tarafından genişletildi)</value></data>
<data name="February"><value>Şubat</value></data>
<data name="FileChooserDialogCannotBeInvokedFromDebugger"><value>Dosya seçici iletişim kutusu hata ayıklayıcıdan çağrılamaz, lütfen bu Add-onu test etmek için bağımsız olarak çalıştırın!</value></data>
<data name="Filename"><value>Dosya adı</value></data>
<data name="Find"><value>Bul</value></data>
<data name="ForeignKeysAreMissingFromDatabaseDoYouWantToReinstall"><value>Harici anahtarlar veritabanında eksik.\n Şimdi yeniden yüklemek istiyor musunuz?</value></data>
<data name="ForeignReferenceInconsistenciesFoundPleaseFixThem"><value>Harici referans tutarsızlıkları bulundu! Lütfen onları düzeltin!</value></data>
<data name="ForeignReferencesLastCheckDate"><value>({AddonAdı: S}) Harici Referanslar Son Kontrol Tarihi</value></data>
<data name="ForeignReferencesLastCheckDateShort"><value>({AddonAdı: S}) Harici Referanslar Kontrol Tarihi</value></data>
<data name="ForeignReferencesLastCheckTime"><value>({AddonAdı: S}) Haric Referanslar Son Kontrol Zamanı</value></data>
<data name="ForeignReferencesLastCheckTimeShort"><value>({AddonAdı: S}) Haric Referanslar Kontrol Zamanı</value></data>
<data name="FormLoadedIn"><value>{Milisaniye: d} ms'de yüklenen form</value></data>
<data name="FormMayHaveBeenClosedSetBubbleEventFalseToGetRidOfThisException"><value>Form kapatılmış olabilir, bu istisnadan kurtulmak için bubbleevent = false ayarlayın: {exception: o}</value></data>
<data name="FormSettings"><value>Form Ayarları</value></data>
<data name="French"><value>Fransızca</value></data>
<data name="Friday"><value>Cuma</value></data>
<data name="FridayShort"><value>FR</value></data>
<data name="FromDate"><value>Başlangıç tarihi</value></data>
<data name="FunctionOnlyAvailableForSuperUsers"><value>Yalnızca süper kullanıcılar için mevcut işlev (örn. Yönetici)</value></data>
<data name="Generate"><value>Üret</value></data>
<data name="GenericBusinessEventQueueProcessorAdministrator"><value>Jenerik İş Etkinlik Kuyruğu İşlemci Yöneticisi</value></data>
<data name="German"><value>Almanca</value></data>
<data name="GraphicsFilesExtensions"><value>Grafik dosyaları |*.jpg;*. bmp;*. gif;*. png;*. png;*. tif;*. pcx;*. tga;*. bif</value></data>
<data name="Homepage"><value>Ana sayfa: {adres}</value></data>
<data name="Hungarian"><value>Macarca</value></data>
<data name="ID"><value>Tanıtıcı</value></data>
<data name="ImportLicenseFileDot"><value>Produmex Lisans Dosyasını İçe Aktar ...</value></data>
<data name="ImportTranslationCustomizationFromCSV"><value>CSV'den çeviri özelleştirmesini içe aktarın</value></data>
<data name="InstallingIndexes"><value>Dizinleri Yüklüyor: {Adım: i} {Total: i}</value></data>
<data name="InstallingIndexesConstraintsAndForeignKeys"><value>Dizinler, kısıtlamalar ve Harici anahtarlar yükleniyor ...</value></data>
<data name="Interval"><value>Aralık</value></data>
<data name="InvalidDayOfWeek"><value>Haftanın Geçersiz Günü: {haftanıngünü: S}</value></data>
<data name="InvalidLicenseSignatureMaybeCorruptedOrTampered"><value>Geçersiz lisans imzası, belki de bozulmuş veya kurcalanmış mı?</value></data>
<data name="InvalidLicenseSignaturePolicyViolation"><value>Geçersiz lisans imzası, politika ihlali.</value></data>
<data name="InvalidMeasurementFormat"><value>Geçersiz Ölçüm Değeri Biçimi</value></data>
<data name="InvalidMonthNumber"><value>Geçersiz Ay numarası: {sayı: i}</value></data>
<data name="InvalidTimeFormat"><value>Geçersiz zaman biçimi: {0}</value></data>
<data name="InvalidTimeValue"><value>Geçersiz Zaman Değeri</value></data>
<data name="IssueHasBeenReportedToSupport"><value>Sorun, desteğe rapor edildi</value></data>
<data name="Item"><value>Kalem</value></data>
<data name="January"><value>Ocak</value></data>
<data name="JokerLicenseHasTooFarExpiration"><value>Joker lisansının son kullanma tarihi çok ileri bir tarihte. ({ExpirationDateStr}, Limit: {Days: i} gün)</value></data>
<data name="July"><value>Temmuz</value></data>
<data name="June"><value>Haziran</value></data>
<data name="KeepLastDays"><value>Sonuncuyu saklayın (günler):</value></data>
<data name="KeyCannotBeEmpty"><value>Anahtar boş olamaz</value></data>
<data name="Language"><value>Dil</value></data>
<data name="LastSyncRun"><value>Son çalıştırma</value></data>
<data name="LayoutName"><value>Düzen Adı</value></data>
<data name="LicenceExpiredOn"><value>Lisans ({lisans}) {tarih} tarihinde süresi doldu</value></data>
<data name="LicenceWillExpireOn"><value>Lisans ({lisans}) {tarih} tarihinde sona erecek</value></data>
<data name="LicenseAlreadyExistsOverwriteWith"><value>Lisans zaten var, içe aktarılan lisansın üzerine yazılsın mı?</value></data>
<data name="LicenseExpired"><value>Lisans süresi doldu (son kullanma tarihi: {0})</value></data>
<data name="LicenseIsBlacklistedAllLicensesEarlierAreInvalid"><value>Lisans kara listede {LicFieldNamesAndValues}, startDate = {startDatestr: s}, {datestring: s} 'den daha önceki tüm lisanslar geçersizdir.</value></data>
<data name="LicenseKey"><value>Lisans anahtarı</value></data>
<data name="LicenseNotValid"><value>Lisans geçerli değil: {0}</value></data>
<data name="LicenseNotValidBadSignatureCorruptedLicense"><value>Lisans geçerli değil (kötü imza/bozuk lisans/çok fazla kullanıcı) \ r \ n {Dahafazlamesaj}</value></data>
<data name="LicenseNotYetValid"><value>Lisans henüz geçerli değil (Şu tarihten itibaren geçerli: {0})</value></data>
<data name="LicenseSet"><value>Lisans seti</value></data>
<data name="LicenseSetSupportsOnlyXEmployeesButYAreAllocated"><value>Lisans seti {0} yalnızca {1} çalışanlarını destekler, ancak {2} kullanıcıları tahsis edilir.</value></data>
<data name="LicenseSetSupportsOnlyXTerminalsButYAreAllocated"><value>Lisans seti {0} yalnızca {1} terminallerini destekler, ancak {2} kullanıcıları tahsis edilir.</value></data>
<data name="LicenseSetSupportsOnlyXUsersButYusersAreAllocated"><value>Lisans seti {0} yalnızca {1} kullanıcıları destekler, ancak {2} kullanıcıları tahsis edilir.</value></data>
<data name="LicenseText"><value>Lisans metni</value></data>
<data name="LicenseType"><value>Lisans türü</value></data>
<data name="ListOf"><value>{Formtitle: s} listesi</value></data>
<data name="Load"><value>Yükle</value></data>
<data name="LoadingDataDot"><value>Veri yükleniyor...</value></data>
<data name="LoadingForm"><value>Form yükleniyor…</value></data>
<data name="LoadingLicensingDataForUser"><value>Kullanıcı için lisans verileri yükleniyor ...</value></data>
<data name="LoadTemplate"><value>Şablon Yükle</value></data>
<data name="LogHasBeenCleared"><value>Günlük temizlendi</value></data>
<data name="LogTableMaxDaysDef"><value>Günlük Tablosu - Tutulması gereken maksimum gün sayısı</value></data>
<data name="LogTableMaxRowsDef"><value>Günlük Tablosu - Tutulması gereken maksimum satır sayısı</value></data>
<data name="ManageLicenses"><value>Lisansları Yönetin</value></data>
<data name="MandatoryColumnDefaultValueMissing"><value>Zorunlu sütunun varsayılan değeri eksik ({tablo}. {sütun})</value></data>
<data name="March"><value>Mart</value></data>
<data name="May"><value>Mayıs</value></data>
<data name="Message"><value>İleti</value></data>
<data name="MinutesShort"><value>dakika</value></data>
<data name="MNU_BxDataManagement"><value>Produmex Veri Yönetimi</value></data>
<data name="MNU_BxLicenseAdministration"><value>PMX Lisans Yöneticisi</value></data>
<data name="MNU_ConnectToBXRemoteSupport"><value>Produmex uzak desteğine bağlanın</value></data>
<data name="MNU_LanguageDictionary"><value>Dil bxsözlük</value></data>
<data name="MNU_OpenApplicationDataFolder"><value>Produmex Uygulama Veri Klasörünü Aç</value></data>
<data name="MNU_ReinstallAllBXPTriggersAndConstraints"><value>Tüm BXP kısıtlamalarını yeniden yükle</value></data>
<data name="MNU_ReloadLanguageTranslationFile"><value>Dil Çeviri Dosyasını Yeniden Yükle</value></data>
<data name="MNU_RemoveAllBXPTriggersAndConstraints"><value>Tüm BXP tetikleyicilerini ve kısıtlamalarını kaldırın</value></data>
<data name="MNU_TranslateUTUDFVVDescriptions"><value>UT, UDF, VV Açıklamalarını Çevir</value></data>
<data name="ModalFormIsCurrentlyActiveCannotDisplayFormPleaseCloseAllFormsBeforeRetrying"><value>Şu anda SBO'da modal bir form aktiftir. Produmex formu {0} açılamaz. Lütfen yeniden denemeden önce tüm modal formları, hata mesajlarını, mesaj kutularını kapatın.</value></data>
<data name="Monday"><value>Pazartesi</value></data>
<data name="MondayShort"><value>Pazartesi</value></data>
<data name="MoreThanOneTranslationCustomizationLineFoundByFilter"><value>Filtreyle, birden fazla Çeviri Özelleştirme Satırı bulundu {filtre: s}</value></data>
<data name="MoreThanXNumberOfRowsInResult"><value>Sonuçta {num: i} satırlarından daha fazlası, sadece yükleme {num: i}</value></data>
<data name="MoveDown"><value>Aşağı in</value></data>
<data name="MoveUp"><value>Yukarı çık</value></data>
<data name="NameCannotBeLongerThan30Characters"><value>İsim 30 karakterden uzun olamaz</value></data>
<data name="New"><value>Yeni</value></data>
<data name="NewDescription"><value>Yeni Açıklama</value></data>
<data name="NewLayout"><value>Yeni düzen</value></data>
<data name="No"><value>Hayır</value></data>
<data name="NoActiveLicensesAssigned"><value>UYARI: Herhangi bir kullanıcıya atanan aktif Produmex lisansı yoktur! Lisans içe aktarmak ve atamak için lütfen Produmex Lisans Yönetim Formunu kullanın.</value></data>
<data name="NoContactCodeFoundForBusinessPartner"><value>Muhatap için İletişim Kodu Bulunamadı: {Cardcode: S}</value></data>
<data name="NoDataInGridPleaseLoad"><value>Tabloda yüklü veri yok, lütfen önce yükleyin</value></data>
<data name="NodeNotFound"><value>Düğüm numarası {0} bulunamadı</value></data>
<data name="NoPDFViewerInstalled"><value>PDF görüntüleyici yüklü değil</value></data>
<data name="NoRecordsFoundForQuery"><value>Sorgu için kayıt bulunamadı: {0}</value></data>
<data name="NoTagFoundIn"><value>{key} içinde {tag} etiketi bulunamadı</value></data>
<data name="NotAllRecordsHaveBeenLoadedMaximumIsSetTo"><value>Tüm kayıtlar yüklenmedi. Maksimum {0} olarak ayarlandı</value></data>
<data name="November"><value>Kasım</value></data>
<data name="NullValuePassedForTheFrmArgumentToTheBxFormConstructor"><value>FRM argümanı için BXForm Yapıcısına Null Değer Geçti</value></data>
<data name="NumberLeft"><value>Kalan Sayı</value></data>
<data name="October"><value>Ekim</value></data>
<data name="Ok"><value>Tamam</value></data>
<data name="OriginalDescription"><value>Orijinal Açıklama</value></data>
<data name="PaneLevelShouldNotBeSetForThisObject"><value>Bu nesne için bölme seviyesi ayarlanmamalı</value></data>
<data name="Password"><value>Parola</value></data>
<data name="PasswordForDIConnectionDef"><value>DI Connection için Parola</value></data>
<data name="PasswordForSQLDatabase"><value>SQL veritabanı için şifre</value></data>
<data name="Perm_AuditLogViewer"><value>Produmex Denetim Günlüğü Görüntüleyicisi</value></data>
<data name="PictureFileDoesNotExist"><value>{0} resim dosyası yok</value></data>
<data name="PleaseAddSomePublicPrivateKeysFirst"><value>Lütfen önce bazı genel/özel tuşlar ekleyin!</value></data>
<data name="PleaseSelectALayout"><value>Lütfen önce bir düzen seçin</value></data>
<data name="PleaseSelectALicenseSetFrom"><value>Lütfen önce bileşenler ızgarasından bir lisans seti seçin</value></data>
<data name="PreviewBeforePrint"><value>Baskıdan Önce Önizleme</value></data>
<data name="Print"><value>Yazdır</value></data>
<data name="PrinterName"><value>Yazıcı adı</value></data>
<data name="ProblemWithServerServiceStartup"><value>ServerService Startup ile ilgili sorun {0}</value></data>
<data name="PurgingAuditLog"><value>Temizleme Denetim Günlüğü ({Adım: i}/{toplam: i})</value></data>
<data name="PurgingLog"><value>Temizleme Günlüğü tablosu ({step:i}/{total:i})</value></data>
<data name="RecordHasAlreadyBeenDeletedFromTable"><value>Kayıt zaten tablodan silindi:</value></data>
<data name="RecordHasAlreadyBeenDeletedFromTableCannotArchive"><value>Kayıt zaten masadan silindi, arşivlenemiyor:</value></data>
<data name="Refresh"><value>Yenile</value></data>
<data name="RemoteSupportServiceFileNotAvailable"><value>PRODUMEX uzaktan destek hizmeti dosyası ({remotesupportfile}) mevcut değildir.</value></data>
<data name="RemoteSupportServiceIsAlreadyRunning"><value>ProDUMEX uzaktan destek hizmeti zaten çalışıyor.</value></data>
<data name="RemoteSupportServiceStartedSuccessfully"><value>Produmex uzaktan destek hizmeti başarıyla başladı.</value></data>
<data name="RemoveIndices"><value>Endeksleri kaldırın ...</value></data>
<data name="RemoveOrReinstallAllBXPTriggersAndConstraints"><value>Kısıtlamaları kaldırın/yeniden yükleyin</value></data>
<data name="RemovingIndexesConstraintsForeignKeys"><value>Dizinlerin, kısıtlamaların ve Harici anahtarların kaldırılması ...</value></data>
<data name="Rename"><value>Yeniden adlandır</value></data>
<data name="Report"><value>Rapor</value></data>
<data name="ReportDoesNotExistInAddonPathNoLayoutDirectorySpecified"><value>Rapor [{0}] eklenti dizininde mevcut değildir: [{1}]. Rapor Düzeni Dizini belirtilmedi.</value></data>
<data name="ReportFolder"><value>Rapor Klasörü</value></data>
<data name="ReportIssueToSupport"><value>Desteklemek için sorunu rapor edin</value></data>
<data name="ReportLayout"><value>Rapor Düzeni</value></data>
<data name="ReportLayoutFileDoesntExist"><value>Rapor düzeni dosyası {0} yok</value></data>
<data name="ReportLayoutFolder"><value>Rapor Düzeni Klasörü (.rpt Dosyaları)</value></data>
<data name="ReportNameIsTooLongTruncated"><value>Rapor adı '{0}' çok uzun, kesilmiş. Rapor kodu = {1}</value></data>
<data name="ReportOutputFolder"><value>Rapor Çıktı Klasörü (PDF dosyaları için)</value></data>
<data name="ReportPaperOrientation"><value>Kağıt yönlendirme (raporlar), örn. Portre</value></data>
<data name="ReportPrinterName"><value>Yazıcı adı (raporlar), boşsa varsayılan yazıcı kullanılır.</value></data>
<data name="ReportPrintPaperSize"><value>Kağıt boyutu (raporlar), örn. A4</value></data>
<data name="ReportPrintPreview"><value>Yazıcıya rapor göndermeden önce daima bir önizleme yazdırın.</value></data>
<data name="ReportPrintPreviewWatermark"><value>Filigran ile önizleme (raporlar)</value></data>
<data name="ReportTypeNameIsTooLongTruncated"><value>Rapor türü '{0}' çok uzun, kesilmiş. Rapor Türü Kodu = {1}</value></data>
<data name="RestoreDefaults"><value>Varsayılanları geri yükle</value></data>
<data name="ResultHasBeenTruncatedBecauseItContainsMoreThanXRows"><value>{Rowcount: i} satırlarından daha fazlasını içerdiği için sonuç kesildi.</value></data>
<data name="ResultHasBeenTruncatedBecauseItContainsMoreThanXRowsTryToUseMoreRestrictiveFilters"><value>{Rowcount: i} satırlarından daha fazlasını içerdiği için sonuç kesildi. Daha kısıtlayıcı filtreler kullanmaya çalışın.</value></data>
<data name="Row"><value>Satır</value></data>
<data name="RPC_E_SERVERFAULT"><value>Sunucuya bağlantı geçici olarak kayboldu, lütfen tekrar deneyin veya SBO'yu yeniden başlatın</value></data>
<data name="SAPBusinessOneVersionDoesntMatch"><value>SAP Business One sürümü eşleşmiyor! {AddonAdı: S} 'in bu sürümü SAP Business One {sBomainVersion: S} içindir. Lütfen eklentinin doğru sürümünü kullanın.</value></data>
<data name="Saturday"><value>Cumartesi</value></data>
<data name="SaturdayShort"><value>Sa</value></data>
<data name="SavingData"><value>Verileri Kaydetme</value></data>
<data name="SBOApplicationNotConnected"><value>SAP Business One bağlı değil</value></data>
<data name="SBOCollapsedBxApplicationShutsDown"><value>SAP Business One çökmüş olabilir. Add-On'u bırakmak ister misiniz?</value></data>
<data name="Select"><value>Seç</value></data>
<data name="SelectOption"><value>Lütfen tercih seçin</value></data>
<data name="SelectReportLayout"><value>Rapor Düzeni'ni seçin</value></data>
<data name="SendWithMailer"><value>Postayla gönder</value></data>
<data name="SendWithSBO"><value>SBO ile Gönder</value></data>
<data name="September"><value>Eylül</value></data>
<data name="Server"><value>Sunucu</value></data>
<data name="ServerType"><value>Sunucu türü</value></data>
<data name="SetDefault"><value>Varsayılana ayarla</value></data>
<data name="SetPasswordForDIConnection"><value>Parolayı 'Yönetim/Add-onlar/[Add-on adı]/[Add-on adı]/Ayarlar/Genel/DI bağlantısı için Şifre'de ayarlayın ve eklentiyi yeniden başlatın</value></data>
<data name="ShowAdvancedWindowsFormsProgressBar"><value>Gelişmiş Windows Forms İlerleme Çubuğunu Göster</value></data>
<data name="ShowCallStack"><value>Çağrı yığınını göster</value></data>
<data name="ShowLog"><value>Günlüğü göster</value></data>
<data name="SomeLazyProgrammerForgotToCopyGeneratedTcDataSetDBFieldChecksumToTxVersionscsExiting"><value>Bazı tembel programcı, oluşturulan txdataset dbfieldchecksum'u txversions.cs olarak kopyalamayı unuttu. Çıkıyor.</value></data>
<data name="SourceForm"><value>Kaynak formu</value></data>
<data name="SQLDBUsernameConfigOptionNotSet"><value>SQL Veri Tabanı Kullanıcı Adı Yapılandırma seçeneği ayarlanmadı</value></data>
<data name="SQLFileNotFound"><value>Sql dosyası {0} bulunamadı</value></data>
<data name="SRFFilesRemovedFrom"><value>SRF dosyaları {Dizin} 'den kaldırıldı</value></data>
<data name="SRFLoadDoneAfter"><value>{milisaniye:d} ms sonra SRF yükü tamamlandı</value></data>
<data name="StartDate"><value>Başlangıç tarihi</value></data>
<data name="Status"><value>Durum</value></data>
<data name="StatusEnabledSBO88OrAbove"><value>PRODUMEX Durum Çubuğunu Etkinleştir (SBO 8.8 veya üstü)</value></data>
<data name="StoredDatabaseUsernameAndPasswordAreIncorrectAddOnWillExit"><value>Depolanan veritabanı kullanıcı adı ve şifre yanlıştır. Add-on çıkacak.</value></data>
<data name="StoredDatabaseUsernameAndPasswordAreIncorrectPleaseReenterThem"><value>Depolanan veritabanı kullanıcı adı ve şifre yanlıştır. Lütfen onları yeniden girin</value></data>
<data name="Sunday"><value>Pazar</value></data>
<data name="SundayShort"><value>SU</value></data>
<data name="Support"><value>Destek: {adres}</value></data>
<data name="SupportingContactCodeIsNotSet"><value>Destek iletişim kodunu ayarlanmamıştır.</value></data>
<data name="SuppressPolicyActiveDebug"><value>Bilgi hata ayıklama</value></data>
<data name="SynchronizationAdmin"><value>Senkronizasyon yöneticisi</value></data>
<data name="SynchronizationLog"><value>Senkronizasyon Giriş</value></data>
<data name="SyncNow"><value>Şimdi Senkronize et</value></data>
<data name="SyncNumDone"><value>Başarılı Senkronizasyon</value></data>
<data name="SyncNumError"><value>Senkronizasyon hataları</value></data>
<data name="SyncNumOpen"><value>Senkronize</value></data>
<data name="SystemData"><value>Sistem verisi</value></data>
<data name="Table"><value>Tablo</value></data>
<data name="TConstructInitComponent"><value>TConstruct/InitComponent= {milliseconds:d} ms</value></data>
<data name="TerminalCode"><value>Terminal kodu</value></data>
<data name="TerminalIP"><value>Terminal IP</value></data>
<data name="TerminalName"><value>Terminal adı</value></data>
<data name="Terminals"><value>Terminaller</value></data>
<data name="Terminals_"><value>Terminaller:</value></data>
<data name="ThereAreMoreThanXResultRowsLoaded"><value>{Numrows: i} sonuç satırlarından daha fazlası vardır, yalnızca ilk {numRows: i} yüklü.</value></data>
<data name="ThisFieldIsNotUsedInThisForm"><value>Bu alan bu formda kullanılmaz.</value></data>
<data name="ThisIsABXInternalFieldYouAreNotAllowedToModifyIt"><value>Bu bir produmex iç alandır. Değiştirmenize izin verilmez.</value></data>
<data name="ThisOptionIsOnlyAvailableInOKMode"><value>Bu seçenek yalnızca OK modunda mevcuttur.</value></data>
<data name="Thursday"><value>Perşembe</value></data>
<data name="ThursdayShort"><value>Th</value></data>
<data name="TimeFLoad3"><value>TimeFLoad3= {milliseconds:d} ms</value></data>
<data name="TimeOnLoadPost"><value>TimeOnLoadPre= {milliseconds:d} ms</value></data>
<data name="TimeOnLoadPre"><value>TimeOnLoadPre= {milliseconds:d} ms</value></data>
<data name="TimeSBOFormUI1"><value>TimeSBOFormUI1= {milliseconds:d} ms</value></data>
<data name="TimeSBOFormUI2"><value>TimeSBOFormUI2= {milliseconds:d} ms</value></data>
<data name="TimeSBOFormUI3"><value>TimeSBOFormUI3= {milliseconds:d} ms</value></data>
<data name="TimeSBOFormUI4"><value>TimeSBOFormUI4= {milliseconds:d} ms</value></data>
<data name="TimeSBOFormUIDone"><value>TimeSBOFormUIDone= {milliseconds:d} ms</value></data>
<data name="ToDate"><value>Bitiş tarihi</value></data>
<data name="Today"><value>Bugün</value></data>
<data name="Tokens"><value>Jeton</value></data>
<data name="TotalNumber"><value>Toplam sayısı</value></data>
<data name="TransactionEnded"><value>İşlem sona erdi</value></data>
<data name="TransactionStarted"><value>İşlem başladı</value></data>
<data name="TranslationCustomization"><value>Çeviri Özelleştirme</value></data>
<data name="TranslationCustomizationFor"><value>{AddonAdı} için çeviri özelleştirme</value></data>
<data name="TranslationDebugModeSwitched"><value>Çeviri hata ayıklama modu değiştirilir: {0}.</value></data>
<data name="TranslationFilesReloaded"><value>Çeviri dosyaları yeniden yüklendi. Mevcut dil {0}</value></data>
<data name="TranslationFinishedSuccessfullyRestartBxAddOnToApplyChanges"><value>Çeviri başarıyla tamamlandı. \ N Lütfen değişiklikleri uygulamak için {AddonShortName} eklentisini yeniden başlatın.</value></data>
<data name="Tuesday"><value>Salı</value></data>
<data name="TuesdayShort"><value>Tu</value></data>
<data name="TxDBCompatibleVersionMaintainedByAddOnDBSetup"><value>TX Uyumlu olduğu en düşük Veri Tabanı sürümü, Add-on/ dbsetup tarafından korunur</value></data>
<data name="TxDBVersionMaintainedByAddOnDBSetup"><value>TX Veri Tabanı sürümü, Add-on / dbsetup tarafından korundu</value></data>
<data name="TypeIDOfBxFormCannotBeLongerThan"><value>Bir bxformun tipi {uzunluk: i} 'dan daha uzun olamaz</value></data>
<data name="TypeIDOfBxFormCannotBeNull"><value>Bir bxformun tipi boş olamaz</value></data>
<data name="UDFFormNotOpenedForForm"><value>{Typeid} formu için açılmamış KTA formu</value></data>
<data name="UDSTypeNotHandled"><value>KTA Türü Kullanılmadı: {Datatype}</value></data>
<data name="UIEventHandlerSBOFormIsNullForEvent"><value>UieventHandler: Sboform olay için boştur {eventType: o}</value></data>
<data name="UnknownFieldType"><value>Bilinmeyen Alan Türü: {0}</value></data>
<data name="Update"><value>Güncelle</value></data>
<data name="URLOfBxBackOfficeServer"><value>Bxbackofficeserver url</value></data>
<data name="UserDefinedFields"><value>Kullanıcı tanımlı alanlar</value></data>
<data name="UserHasCancelledDatabaseSetupRunningOfAddOnHasStopped"><value>Kullanıcı veritabanı kurulumunu iptal etti, {AddonAdı} 'in çalışması durdu.</value></data>
<data name="UserHasNoWritePermissionForFileStartAsAdministrator"><value>Kullanıcının dosya için yazma izni yoktur: {0}. Lütfen SAP Business One'ı yönetici olarak başlatın veya görüntü yolu ayarını değiştirin.</value></data>
<data name="UserMessage"><value>Kullanıcı mesajı</value></data>
<data name="Username"><value>Kullanıcı adı</value></data>
<data name="UsernameForSQLDatabase"><value>SQL veritabanı için kullanıcı adı</value></data>
<data name="Users"><value>Kullanıcılar</value></data>
<data name="UsersAllocated"><value>Kullanıcılar tayin edildi</value></data>
<data name="UsersAndExpiration"><value>Kullanıcılar ve son kullanma</value></data>
<data name="Value"><value>Değer</value></data>
<data name="Visible"><value>Görünür</value></data>
<data name="WantToEnableBxRemoteSupport"><value>PRODUMEX uzaktan desteğini etkinleştirmek istiyor musunuz?</value></data>
<data name="WarningCaption1"><value>Bu sadece bir uyarı mesajıdır. Kapat'ı tıkladıktan sonra çalışmaya devam edebilirsiniz,</value></data>
<data name="WarningCaption2"><value>ama lütfen mesajı partnerinizle görüşün.</value></data>
<data name="WarningFormCaption"><value>{AddonAdı} uyarı</value></data>
<data name="Wednesday"><value>Çarşamba</value></data>
<data name="WednesdayShort"><value>Biz</value></data>
<data name="WriteUntranslatedLanguageStringsToDebugOutput"><value>Çıktıda hata ayıklamak için çevrilmemiş dil dizeleri yazın</value></data>
<data name="WroteAuditDataToFile"><value>{Dosya adı} dosyasına denetim verileri yazdı</value></data>
<data name="WroteLicenseToFile"><value>Dosyaya lisans yazdı: {0} _license.txt</value></data>
<data name="WrotePublicAndPrivateKeyTo"><value>{PublicKeyFilename} \ r \ nprivate anahtarı şu adrese yazdı: {privateKeyFilename}</value></data>
<data name="Yes"><value>Evet</value></data>
<data name="YouDontHavePermissionsForThisFunction"><value>Bu işlev için izinleriniz yok</value></data>
</root>